<?php

	header('Content-Type: application/json');
	ini_set('display_startup_errors',1);
	ini_set('display_errors',1);
	error_reporting(1);
	ini_set("log_errors", 1);
	ini_set("error_log", "php-error.log");

	date_default_timezone_set('Asia/Kolkata');

	require_once("database.php");

	//echo $_REQUEST['address'];

	$row = count($_REQUEST['productName']);
	$productArray = array();

	for($i=0; $i<$row; $i++)
	{
		$productArray[$i]['productQTY'] = $_REQUEST['productQTY'][$i];
		$productArray[$i]['pv'] = $_REQUEST['pv'][$i];
		$productArray[$i]['totalPV'] = $_REQUEST['totalPV'][$i];
		$productArray[$i]['productRate'] = $_REQUEST['productRate'][$i];
		$productArray[$i]['productTotal'] = $_REQUEST['productTotal'][$i];


	}


echo(json_encode($productArray));






	$data=array();
	$data['status']="Success";
	$data['message']=$_REQUEST['productArray'];
	echo json_encode($data);

	





?>

